.catalog__block {
  width: 100%;
  float: left;
  display: grid;
  grid-gap: 50px;
  grid-template-columns: 1fr 1fr;
}

.catalog__block > h1,
.catalog__block > h2,
.catalog__block > h3,
.catalog__block > h4 {
  width: 100%;
  float: left;
  grid-column: 1 / -1;
  text-align: center;
}

  .catalog__item {
    width: 100%;
    height: 460px;
    position: relative;
    border-radius: 4px;
    overflow: hidden;
    float: left;
    margin: 10px 0;
    transition: box-shadow 0.5s;
    -webkit-box-shadow: 0px 5px 11px 2px rgba(255, 255, 255, 0.28);
    -moz-box-shadow: 0px 5px 11px 2px rgba(255, 255, 255, 0.28);
    box-shadow: 0px 5px 11px 2px rgba(255, 255, 255, 0.28);
  }
    .catalog__item > .thumb {
      width: 100%;
      height: 460px;
      float: left;
      position: relative;
      -webkit-transition: 0.3s all;
      transition: 0.3s all;
    }
      .catalog__item:hover > .thumb {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
      } 
      .catalog__item > .thumb > .prod__price {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 40px;
        line-height: 40px;
        text-align: center;
        font-weight: 400;
        font-size: 12pt;
        background: rgba(0, 0, 0, 0.8);
      }
    .catalog__item > .prod__price {
      width: 100%;
      float: left;
      margin: 6px 0;
      text-align: center;
      color: #88c000;
      font-size: 11pt;
      font-weight: 300;
    }
    .catalog__item > a > .prod__name {
      position: absolute;
      left: 0;
      bottom: 0;
      width: 100%;
      background: rgba(0, 0, 0, 0.3);
      height: 460px;
      transition: 0.5s;
      overflow: hidden;
      margin: 0;
      text-align: center;
      color: #fff;
      transition: 0.5s;
      font-weight: 500;
      font-size: 14pt;
      font-family: 'OptimusPrincepsCyr', sans-serif;
    }
      .catalog__item > a > .prod__name > span {
        width: 90%;
        padding: 0 5%;
        float: left;
        letter-spacing: 0.045em;
        color: #fff;
        font-size: 24px;
        line-height: 33px;
        font-weight: 500;
        margin: 360px 0 0 0;
        text-align: left;
        display: inline;
        transition: all .2s;
        border-bottom: 1px solid transparent;
      }
      .catalog__item:hover > a > .prod__name {
        
      }
      .catalog__item > .prod__name > a {
        text-decoration: none;
        display: block;
      }
    .catalog__item > a > .in__basket {
      width: 100%;
      height: 46px;
      line-height: 46px;
      text-align: center;
      position: absolute;
      color: #fff;
      transition: opacity 0.5s;
      opacity: 0;
      left: 0;
      bottom: 0;
      overflow: hidden;
      background: var(--main_bg_light);
    }
      .catalog__item:hover > a > .in__basket {
        height: 46px;
        transition: opacity 0.5s;
        opacity: 1;
        background: var(--main_bg_light);
        text-decoration: none;
      }

/* Пагинация */
.pages{
  width: 100%;
  float: left;
  line-height: 24px;
  margin: 20px 0 0 0;
  text-align: center;
}
  .pages span{
    display: inline-block;
    text-align: center;
    height: 25px;
    width: 25px;
    line-height: 25px;
    border-radius: 13px;
    font-size: 10pt;
  }
    .pages span.current {
      background: rgba(204,207,207, 0.9);
      color: #fff;
    }
    .pages a{
      display: block;
      color: #000;
      text-decoration: none;
      
    }
    .pages span a:hover{color: #000; text-decoration: underline;}

.order__success, .order__error {
  width: 100%;
  float: left;
  margin: 20px 0;
  text-align: center;
  line-height: 26px;
}
  .order__error {
    color: red;
  }

.basket__inner {position: relative; width: 600px; margin: 0 auto;}
.buyForm {
  width: 100%;
  float: left;
}

  .buyForm fieldset {
    width: 100%;
    float: left;
    text-align: center;
    border: 0;
    padding: 0;
    margin: 4px 0;
  }
    .buyForm fieldset > label {
      width: 175px;
      line-height: 26px;
      float: left;
      text-align: right;
    }
    .buyForm fieldset > input[type="text"] {
      width: calc(100% - 200px);
      height: 26px;
      line-height: 26px;
      padding: 0 3px;
      float: right;
      border: 1px solid #E3E3E3;
      border-radius: 3px;
    }
    .buyForm fieldset > textarea {
      width: calc(100% - 193px);
      height: 78px;
      resize: none;
      line-height: 26px;
      padding: 0;
      float: right;
      border: 1px solid #E3E3E3;
      border-radius: 3px;
    }
    .buyForm fieldset > input[type="submit"] {
      width: 180px;
      height: 36px;
      float: left;
      margin-left: calc(50% - 90px);
      border: 0;
      font-size: 10pt;
      text-align: center;
      color: #fff;
      border-radius: 4px;
      background: #880002;
    }
    .buyForm fieldset > .map,
    .buyForm fieldset > #map {
      width: 100%;
      height: 340px;
      float: left;
    }
.buyForm > form > div > fieldset.btns,
.buyForm > form > div > fieldset.pay__btns {
  width: 400px;
  float: left;
  margin: 20px 0 20px 130px;
}

@media screen and (max-width: 500px) {
  .buyForm > form > div > fieldset.btns,
  .buyForm > form > div > fieldset.pay__btns {
    width: 200px;
    float: left;
    margin: 0 0 0 calc(50% - 90px);
  }
}

@media screen and (max-width: 650px) {
  .catalog__block {
    width: 100%;
    float: left;
    display: grid;
    grid-gap: 20px;
    grid-template-columns: 1fr 1fr;
  }
  .catalog__item {
    width: 98%;
    margin: 0 1%;
  }
  .catalog__item:hover {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
}

@media screen and (max-width: 480px) {
  .catalog__block {
    width: 100%;
    float: left;
    display: grid;
    grid-gap: 20px;
    grid-template-columns: 1fr;
  }
    .catalog__item {
      height: 300px;
    }
      .catalog__item > .thumb {
        width: 100%;
        height: 300px;
        float: left;
      }
      .catalog__item:hover > a > .prod__name {
        height: 300px;
      }
        .catalog__item > a > .prod__name > span {
          margin: 120px 0 0 0;
        }
}

.buyForm > form > div > fieldset.btns > div > label {
  width: 170px;
}

.btns input {
  position: absolute;
  left: -9999px;
}
.btns > div {
  display: inline-block;
  padding: 3px 20px;
  margin: 0 1% 0 0;
  padding: 0;
  line-height: 35px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}
.btns input:checked + label {
  background: var(--main_bg_light);
  color: #fff;
  text-align: center;
}
.btns div label {
  width: 250px;
  float: left;
  height: 35px;
  text-align: center;
  cursor: pointer;
  padding: 0 10px;
  line-height: 35px;
  border: 0px solid #164e2a;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}

.basketAllPrice {
  width: 100%;
  float: left;
}

.basketTable {
  width: 100%;
  float: left;
  font-size: 11pt;
}
  
  .basketTable tr > td:first-child {
    width: 100px;
  }
    .basketTable tr > td:first-child > span {
      width: 100px;
      height: 80px;
      float: left;
      overflow: hidden;
      border-radius: 8px;
    }
  .basketTable tr > td:nth-child(2) > a {
    color: #000;
    text-decoration: none;
  }
  .basketTable tr > td:nth-child(4) {
    width: 80px;
  }
  .basketTable tr > td:nth-child(5) {
    width: 40px;
  }

.basketCount {
  width: 90px;
}
  .basketCount > input[type="text"] {
    width: 28px;
    float: left;
    text-align: center;
    border: 1px solid #BEC2CD;
    border: 0;
    height: 20px;
    line-height: 20px;
  }

  .increaseButton,
  .decreaseButton {
    background-color: #E7E7E7;
    border-radius: 3px;
    border: none;
    color: #555;
    line-height: 20px;
    float: left;
    padding: 2px 8px;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }

  .increaseButton:hover,
  .decreaseButton:hover {
    background-color: #ccc;
    background-image: linear-gradient(#ddd, #ccc);
  }

.total > div {
  font-weight: bold;
}
span.materialImages{
    width: 110px;
    height: 110px;
    float: left;
    margin: 2px;
    border: 0px solid #c1c1c1;
  }
/* ================================ */
      .model {
        float: left;
        width: 100%;
        margin: 0 0 40px 0;
      } 
        .model > h1 {
          width: 100%;
          float: left;
          font-size: 23pt;
        }
        .modelLeft {
          float: left;
          position: relative; 
          width: 460px; 
          margin: 20px 0 0 0;
        }
          .productImage {
            width: 100%;
            min-height: 500px;
            float: left;
          }
          #materialThumbDiv{
            width: 100%;
            height: 500px;
            float: left;
            margin: 0 10px 30px 0;
          }
        @media only screen and (max-width: 900px){
          .modelLeft {
            float: left;
            position: relative; 
            width: 96%; 
            margin: 0 2%;
          }
        }
          .modelImg {
            position: absolute;
            width: 265px;
            height: 300px;
            top: 145px;
            left: 125px;
          }
          .heart {
            position: absolute;
            width: 15px;
            height: 13px;
            top: 40px;
            right: 0;
          }
          .diagram {
            position: absolute;
            width: 14px;
            height: 12px;
            top: 78px;
            right: 0;
          }
        .modelRight {
          float: left;
          position: relative; 
          width: calc(100% - 470px); 
          margin: 20px 0 0 10px;
        }
          .modelRight > .prod__price {
            width: 100%;
            float: left;
            margin: 20px 0 0px 0;
            font-size: 18pt;
            color: #ccc;
          }
            .modelRight > .prod__price > span {
              font-weight: 500;
              color: #fff;
            }
          .modelRight > p {
            width: 100%;
            float: left;
          }
          .modelRight > .order__block {
            width: 100%;
            float: left;
            margin: 0;
            text-align: right;
            padding: 0 0 10px 0;
            line-height: 30px;
/*            border-bottom: 1px solid #eeeeee;*/
          }
            .modelRight > .order__block > h1 {
              font-size: 18pt;
              text-align: left;
              margin: 0 0 20px 0;
            }
            .modelRight > .order__block > .prod__count {
              width: 100%;
              color: #7D7D7D;
              line-height: 20px;
              margin: 0 0 6px 0;
              text-align: left;
            }
            .modelRight > .order__block > div:first-child {
              width: 100%;
              line-height: 40px;
              text-align: left;
            }
            .modelRight > .order__block > .prod__price{
              width: 100px;
              float: left;
              padding: 10px 0 30px 0;
              font-size: 20pt;
              color:  var(--main_bg_light);
              font-weight: 500;
              text-align: left;
            }
            .modelRight > .order__block > a {
              margin: 20px 0 20px 0;
              float: left;
              width: 250px;
              text-align: center;
              padding: 4px 20px;
              font-size: 13pt;
              text-transform: uppercase;
              color: #fff;
              text-decoration: none;
              background: var(--main_bg_light);
            }
            .modelRight > .prod__description {
              width: 100%;
              float: left;
              padding: 20px 0 40px 0;
              font-size: 11pt;
            }
              .modelRight > .prod__description > .prod__more__info {
                width: 100%;
                float: left;
                margin: 20px 0;
                font-size: 10pt;
              }
            .modelRight > .more__info {
              width: 100%;
              padding: 20px 0;
              float: left;
              font-size: 10.5pt;
              color: #8b8b8b;
            }
              .modelRight > .more__info > span {
                width: 100%;
                float: left;
                margin: 0 0 10px 0;
              }
                .modelRight > .more__info > span > b {
                  color: #000;
                }

        @media only screen and (max-width: 900px){
          .modelRight {
            float: left;
            position: relative; 
            width: 100%;
            margin: 0 0 30px 0;
          }
          .modelRight > .order__block {
            width: 100%;
            float: left;
            margin: 10px 0;
            text-align: left;
            line-height: 40px;
          }
          .modelRight > .order__block > .prod__price{
              width: 100%;
              margin: 0 0 20px 0;
              float: left;
              font-size: 20pt;
              color:  var(--main_bg_light);
              font-weight: 500;
              text-align: left;
            }
        }
          
          .model > h1 {
            float: left;
            width: 100%; 
            margin: 47px 0 0 0;
          }
          .modelMore {
            float: left;
            width: 95px; 
            height: 16px;
            margin: 11px 0 0 0;
            line-height: 16px;
          }
            .modelMore a {text-decoration: none; color: #e66200; display: block;}
          .modelPrice {
            float: left;
            width: 100%; 
            height: 50px;
            margin: 20px 0 0 0;
            font-weight: bold;
            font-size: 20pt;
            line-height: 70px;
            border-top: 1px solid #f2f2f2;
          }
          .modelFound {
            float: left;
            width: 135px; 
            font-size: 10pt;
            text-align: left;
            margin: 20px 0 0 0;
            text-align: right;
            position: relative;
          }
            .modelFound > .cheaper {
              content: "";
              position: absolute;
              top: 4px;
              left: 0px;
              width: 15px;
              height: 15px;
              background: url("/images/ai.png") -74px -84px no-repeat;
            }
            .modelFound a {text-decoration: none; color: #666; border-bottom: 1px dotted #666;}
          .prepayment {
            float: left;
            width: 100%; 
            font-size: 10pt;
            line-height: 30px;
            margin: 18px 0 0 0;
            color: #555;
          } 
          .prodCount {
            float: left;
            width: 120px; 
            height: 40px;
            line-height: 40px;
            margin: 2px 0 0 0;
            background: #f3f3f5;
          }
            .prodCount span{
              display: inline-block;
              text-align: center;
              padding: 0;
              height: 40px;
              float: left;
              line-height: 40px;
              width: 30px;
              font-size: 12pt;
              color: #525252;
            }
              .prodCount > span.plus{float: right;}
              .prodCount span:hover{cursor: pointer;}

          .prodCount input{
            display: inline-block;
            vertical-align: top;
            border: none;
            box-shadow: none;
            text-align: center;
            line-height: 40px;
            height: 40px;
            background: transparent;
            font-size: 16px;
            color: #525252;
            width: 56px;
          }
          .totalProdPrice{
            color: #666;
            font-size: 10pt;
            margin: 8px 0 -10px 0;
            float: left;
          }
            .totalProdPrice > span{color: #000; font-weight: bold;}
          .modelBasket {
            float: left;
            width: 126px; 
            height: 40px;
            font-size: 11pt;
            margin: 2px 0 0 12px;
            background: #b90000;
            border-radius: 3px;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            text-align: center;
            line-height: 40px;
            font-weight: bold;
          }
            .modelBasket a {text-decoration: none; color: #fff; display: block;}
          .modelBuy {
            float: left;
            width: 138px; 
            height: 38px;
            font-size: 11pt;
            margin: 2px 0 0 12px;
            border: 1px solid #ff6d00;
            border-radius: 1px;
            -webkit-border-radius: 1px;
            -moz-border-radius: 1px;
            text-align: center;
            line-height: 38px;
            font-weight: bold;
          }
            .modelBuy a {text-decoration: none; color: #ff6d00; display: block;}
          .modelRight p {
            float: left;
            line-height: 22px;
            font-size: 11pt;
            margin: 4px 0;
          }
          .modelRight p:first-child {
            font-size: 10pt;
          } 
          @media only screen and (max-width: 900px){
            .modelRight p {
              float: left;
              width: 100%;
              line-height: 20px;
              margin: 30px 0 0 0;
              font-size: 11pt;
            }
          }
            .modelRight p a {color: #ff6d00; text-decoration: none;  border-bottom: 1px solid #0000ff;}
          .buyName {
            float: left;
            width: 100%; 
            margin: 55px 0 -30px 0;
            border-top: 1px solid #f2f2f2;
            padding-top: 35px;
            font-weight: bold;
          }
          .classTxt {font-size: 10pt; padding-bottom: 4px;}
      .modelMenu {
        float: left;
        width: 1024px;
        height: 60px;
        margin: 20px 0 0 0;
        border-bottom: 1px solid #f2f2f2;
      }
      @media only screen and (max-width: 900px){
        .modelMenu {
          display: none;
        }
        .BuyBtns{width: 100%; float: left; margin: 10px 0;}
      }
        .modelMenu ul {
          float: left;
          width: 422px;
          height: 58px;
          margin: 0;
          padding: 0;
          border-top: 1px solid #f2f2f2;
        }
          .modelMenu ul li {
            float: left;
            height: 58px;
            line-height: 59px;
            margin: 0;
            list-style-type: none;
            border-left: 1px solid #f2f2f2;
            font-weight: bold;
          }
          .modelMenu ul li:nth-child(3) {border-right: 1px solid #f2f2f2;}
          .modelMenu ul li a {text-decoration: none; color: #000; display: block; background: #f9f9fa; padding: 0 26px 0 26px;}
          .modelMenu ul li a:hover {background: none; color: #ff6d00; border-top: 2px solid #ff6d00; line-height: 55px;}

    .modelMenu > ul > li.activeTab{
      border-top: 2px solid #ff6d00;
      background: #fff;
      line-height: 55px;
    }
      .modelMenu > ul > li.activeTab > a{
        color: #ff6d00;
        background: #fff;
      }
      .modelMenu > ul > li.activeTab:hover{
        border-top: 0 solid #fff;
      }